Pre-Delete Check Kitchen Themes
post
/config/sim/v2/setup/preDeleteCheckKitchenThemes
Checks the existence of references to the Kitchen Theme in the database.
Request
Supported Media Types
- multipart/form-data
- application/json
Kitchen Theme delete request body
Root Schema : schema
Type:
Show Source
object-
hierUnitId(required):
integer
Unique hierarchy unit value.Example:
10088 -
objectNum(required):
integer
Minimum Value:
1Maximum Value:999999999Object number of the Kitchen Theme.Example:973900
Response
Supported Media Types
- application/json
200 Response
The values of "msg" can either be "Dependency exist." or "Dependency does not exist."
Root Schema : schema
Type:
Show Source
object-
msg:
string
Indicates existence of references to the Kitchen Theme in the database.Example:
Dependency does not exist.